.fancybox-active{
    height: 100% !important;
}
.page {
    /*background: #e3e4f8 !important;*/
}

.main-banner--sign {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
    position: relative;
    z-index: 3;
    background: #887ba9 ;
    box-shadow: 0 0 20px 0 #887ba9;
    padding: 5px 0 2px !important;
    font:26px "Bebas Neue Pro", 'Arial';
}
.main-banner--sign div {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    white-space: nowrap;
}
.sale-datail--logo {
    /*max-width: 70%;*/
    padding-right: 20%;
}
.sale-detail--name.z4 {
    font:19px/1.4 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
}
.btn.color-red {
    color: #887ba9 ;
    border-color: #887ba9 ;
}
.btn.color-red:hover,
.btn.color-red:hover span {color: #fff;}

.btn.color-red:before {background-color: #887ba9;}
.banner div {
    height: 400px;
    max-width: 1440px;
    margin: 34px auto 63px;
    background: no-repeat center / cover;
}
/*.banner-middle,
.banner-tablet {
    height: 400px;
}*/
.banner img {
    width: 100%;
}


h1 {
    display: inline-block;
    margin-bottom: 40px !important;
    line-height: 1.5 !important;
}

.sale-item {
    border: 1px solid rgba(0,0,0,0);
    padding: 15px;
    transition: .3s;
    cursor: pointer;
    background: #fff;
    position: relative;
    z-index: 1;
}
.sale-item:hover {
    box-shadow: 0 0 10px 0 #887ba9;
    z-index: 2;
    
}
.sale-item--image {
    position: relative;
    height: 280px;
    line-height: 280px;
}

.pt-md-15 {
    padding-top: 15px;
}
.sale-item--image div {
    position: absolute;
    z-index: 2;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    color: #fff;
    font-size: 10px;
    line-height: 11px;
    padding: 5px;
}
.sale-item--image img {
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}
.sale-item--name {
    font-size: 15px;
    line-height: 1.2;
    color: #666;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.sale-item--price {
    font-size: 15px;
    margin-bottom: 15px;
    min-height: 15px;
    color: #666;
}
.sale-item--price span {
    font-size: 11px;
    text-decoration: line-through;
    color: #000;
    margin-right: 5px;
}
.sale-item--procent {
    font: 14px "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #000;
    margin-bottom: 16px;
}
.sale-item--btn {
    position: relative;
    transition: .3s;
}
.sale-item--btn .btn {
    font-size: 13px;
    line-height: 1;
}
.show-more-btn {
    margin-top: -25px;
}
.show-more-btn > div {
    display: inline-block;
    background: #fff;
    padding: 0 15px;
}
.show-more-btn div > span {
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.show-more {
    /*font: 18px/1.2 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #887ba9;
    text-transform: uppercase;
    padding: 40px 0;
    display: block;*/
    font-size: 18px !important;
    padding: 10px 30px !important;
}
[data-content="female"] .show-more-btn {color: #887ba9;}

.sale-detail {
    width: 90vw;
    max-height: 80vh;
    overflow: hidden;
    max-width: 660px;
    padding: 10px;
}
.sale-detail > .row > .col-12 {
    max-height: 80vh;
    display: block;
}
.sale-detail img {
    max-height: 100%;
    max-width: 100%;
    height: 100%;
    width: 100%;
    display: block;
    margin: auto;
    object-fit: contain;
}
.sale-detail--price_old {
    font: 16px/1 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    text-decoration: line-through;
    color: #000;
}

.sale-detail--price {
    font: 18px/1 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #000;
}
.sale-detail--procent {
    font: 16px "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #000;
}
.sale-detail--options {
    max-width: 300px;
    font-size: 18px;
}
.sale-detail--options table {
    width: 100%;
    font: 16px "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #000;
}
.sale-detail--options table td {
    padding: 0 10px 10px 0;
}

[data-header] {
    margin-bottom: -18px;
    z-index: 2;
    position: relative;
}

.section-name {
    font: 30px/30px "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    min-height: 30px;
}
.section-name.is-female {
    color: #887ba9; 
}
.section-name span {
    padding: 0 10px;
    background: #fff;
}
/*.section-name.is-male {
    color: #887ba9;
}*/
.bg-white {
    background: #fff;
}
.half-list {
    position: relative;
}
.half-list > .container {
    position: relative;
    z-index: 2;
}
.half-white {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    display: block;
    height: 100%;
    width: 50%;
    transition: .3s;
}
.is-male .half-white {
    width: 100%;
}
.is-female .half-white {
    width: 0;
}
.color-white a {color: #fff;}
.is-animate {
    transition: .3s;
}
.col-0 {
    width: 0;
    flex: 0 0 0%;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    display: none;
}
.is-hidden {
    display: none;
}
.after-banner-text {
    font-size: 18px;
    color: #000;
}
.page .after-banner-text ul li {
    display: flex;
    align-items: center;
    padding: 0;
}
@media (max-width: 768px) {
    .page .after-banner-text .text-center ul li {
        justify-content: center;
    }
}
.page .after-banner-text  ul li:before {
    position: static;
    margin-right: 10px;
}
.after-banner-text .z5 {    
    font: 26px/1.2 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #3f2a56;
}
.contacts--text {
    font: 600 40px/1 "Bebas Neue Pro", "Helvetica", "Arial", sans-serif;
    color: #3f2a56;
    text-transform: uppercase;
    padding: 0 20px;
}

.bottom-address {
    color: #3f2a56;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.bottom-address a {
    color: #3f2a56;
}

.catalog-list {/*
    border: 1px solid #000;
    padding: 15px 15px 0;*/
}
.section-filter {}
.section-filter ul {
    justify-content: center;
}
.section-filter li {
    padding-right: 20px !important;
}
.section-filter a {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dotted;
}
.section-filter .is-selected a {
    border-bottom-color: transparent;
    color: #887ba9;
}
.row-banner {
    height: 100%;
    position: relative;
    display: block;
    padding-bottom: 10px;
    padding-top: 50px;
    perspective: 1000px;
}
.row-banner--flip {
    height: 100%;
    transition: .3s;
    transform-style: preserve-3d;
}
.row-banner--front {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: no-repeat center / cover;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
}
.row-banner--front i {
    position: absolute;
    bottom: 20px;
    right: 20px;
    padding: 10px;
    z-index: 3;
    max-width: 60px;
}
.row-banner--front__title {
    font-size: 24px;
    position: absolute;
    top: -50px;
    left: 0;
    color: #666;
    transition: .3s;
}
.-fliped .row-banner--front__title {
    opacity: 0;
}

.row-banner--back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 30px;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    transform: rotateY(180deg);
    font: 16px 'Prata', Helvetica, Arial, sans-serif ;
    text-align: justify;
}
.row-banner--text {
    position: relative;
    color: #000;
}
.row-banner--title {
    position: absolute;
    bottom: 0;
    left: -18px;
    font-size: 60px;
    color: #000;
    transform: rotate(-90deg);
    transform-origin: 0 100%;
}
.row-banner--text__main {
    font-size: 20px;
    position: relative;
    margin-bottom: 20px;
}
.row-banner.-fliped .row-banner--flip {
    transform: rotateY(180deg);
}
.row-banner.-fliped {
    z-index: 5;
}

.filter-item {
    position: relative;
    overflow: hidden;
}
.filter-item i {
    height: 100%;
    width: 47px;
    position: absolute;
    top: 0;
    cursor: pointer;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    right: -47px;
}
.filter-item i b {
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #000;
    transition: .3s;
}
.filter-item i b:before,
.filter-item i b:after {
    height: 13px;
    width: 2px;
    background: #000;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    content: "";
}
.filter-item i b:before {
    transform:translate(-50%, -50%) rotate(-45deg);
}
.filter-item i b:after {
    transform:translate(-50%, -50%) rotate(45deg);
}
.filter-item .btn.color-black.is-selected,
.filter-item .btn.color-black:hover {
    border-color: #f8dad8;
}
.filter-item .btn.color-black:before,
.filter-item .btn.color-black:hover:before,
.filter-item .btn.is-selected:before {
    background-color: #f8dad8;
}
.filter-item .btn.color-black:hover span,
.filter-item .btn.color-black.is-selected span {
    color: #fff;
}

.filter-item .btn.is-selected + i {
    opacity: 1;
    visibility: visible;
    right: 0;
}

.filter-item i:hover {
    background: #fff;
    color: #000;
}
.filter-item i:hover b {
    border-color: #000;
}
.filter-item i:hover b:before,
.filter-item i:hover b:after {
    background: #000;
}

.filter-item .btn {
    display: block;
    font-size: 20px;
    padding: 10px 0 !important;
}
.is-selected:before {
    content: none;
}
.select select {opacity: 0;}
.select .chosen-container {
    width: 100% !important;
}
.select .chosen-container-single .chosen-single {
    border: 1px solid #000;
    background: #fff;
    height: 42px;
    line-height: 42px;
    border-radius: 0;
}
.select .chosen-container-single .chosen-single span {
    margin-right: 42px;
}
.select .chosen-container-single .chosen-single div {
    width: 40px;
}
.select .chosen-container-single .chosen-single div:after {
    height: 10px;
    width: 10px;
    border: 1px solid #000;
    border-top: 0;
    border-left: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -5px;
    transform: rotate(45deg);
    content: "";
}
.select .chosen-container-single .chosen-drop {
    border: 1px solid #000;
    border-radius: 0;
}
.select .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
}
.select .chosen-container .chosen-results li {
    padding: 0 0 0 8px;
    height: 42px;
    line-height: 42px;
}
.select .chosen-container .chosen-results li:before {
    content: none;
}
.select .chosen-container .chosen-results li.highlighted {
    background: #000;
    color: #fff;
}
.sale-item--name b {
    font-weight: 400;
}
@media (hover: none) {
    .select select {
        opacity: 1 !important;
        width: 100%;
        border: 1px solid #000;
        background: #fff;
        height: 42px;
        line-height: 42px;
        border-radius: 0;
        padding: 0 10px;
    }
}

@media (min-width: 992px){
    .catalog-list .col-lg-3 {
        width: 20% !important;
        flex: 0 0 20% !important;
    }
}

@media (max-width: 991px) {
    /*.sale-item--image {
        height: 155px;
        max-height: 155px;
    }*/
    .sale-item--image img {
        max-height: 100%;
        max-width: 100%;
        height: auto;
        width: auto;
    }
    .checkbox-radio,
    .select {
        margin: 5px 0;
    }
    .store-select .chosen-container {width: 100% !important;}
    .banner div {
        margin: 25px auto;
    }
    .row-banner--text {
        width: 70vw;
        position: absolute;
        background: #fff;
        left: 0;
        padding: 50px 50px 50px 100px;
    }
    .order-1 .row-banner--text {
        right: 0;
        left: auto;
    }
}
@media (max-width: 768px) {
    .section_location {
        padding-top: 20px;
    }
    .container {
        max-width: none !important;
    }
    .sale-item .sale-item--btn {
        top: 0;
        opacity: 1;
    }
    .banner div {
        margin: 0 auto 25px;
    }
    .section-name.is-selected {font-size: 19px !important;}
    .contacts--text {
        font-size: 18px;
    }
    .section-name {
        font-size: 20px;
        line-height: 20px;
        min-height: 25px;
    }
    .sale-item--name b {
        display: block;
    }
    
    .sale-item--image {
        line-height: 1;
    }
    .sale-item {
        padding: 0;
    }
    .sale-item .sale-item--name {
        font-size: 14px;
        min-height: 0;
    }
    .bottom-address,
    .is-female .section-name, .is-male .section-name {
        font-size: 12px;
    }
    .show-more {
        padding: 10px 0;
        font-size: 12px;
    }
    .show-more-btn > div {
        padding: 0;
    }
    .show-more {
        font-size: 11px !important;
        padding: 8px 10px !important;
    }
    .show-more-btn div > span {
        font-size: 15px;
    }
    
    .main-banner--sign {
        font-size: 20px;
    }
    .after-banner-text .z5 {
        font-size: .9rem;
    }
    .sale-item--image {
        height: 155px;
        line-height: 155px;
    }
    
    .section-filter {
        position: relative;
        height: 40px;
        overflow: hidden;
        border: 1px solid #000;
    }
    .section-filter:after {
        height: 10px;
        width: 10px;
        border: 1px solid #000;
        display: block;
        position: absolute;
        border-top: 0;
        border-left: 0;
        top: 12px;
        right: 15px;
        content: "";
        transform: rotate(45deg);
    }
    .section-filter ul {
        flex-direction: column;
        justify-content: flex-start;
        position: relative;
        padding-top: 40px !important;
        width: 100%;
    }
    .section-filter li {
        padding: 0 10px !important;
        line-height: 40px;
        vertical-align: middle;
    }
    .section-filter li.is-selected {
        position: absolute;
        top: 0;
        left: 0;
        height: 40px;
        width: 100%;
    }
    .section-filter li a {
    }
    .section-filter.is-opened {
        overflow: visible;
        position: relative;
        z-index: 2;
    }
    .section-filter.is-opened ul:after {
        background: #fff;
        border: 1px solid #000;
        top: -5px;
        left: -5px;
        right: -5px;
        bottom: -5px;
        z-index: -1;
        position: absolute;
        content: "";
    }
    
    .sale-detail {
        max-width: 90vw;
        max-height: none;
        width: auto;
        overflow-y: auto;
    }
    .sale-detail > .row > .col-12 {
        max-height: none;
        /*max-height: 35vh;*/
    }
    .sale-detail > .row > .col-12 > img {
        max-height: 35vh;
    }
    .sale-datail--logo {
        max-width: 100px;
        padding: 0;
        margin: auto;
    }
    .sale-detail--options {
        max-width: none;
        margin: 0;
    }
    .row-banner--text {
        font-size: 14px;
        background: #fff;
        position: absolute;
        padding: 20px 20px 20px 80px;
        left: auto;
        width: 93vw;
    }
    .post-right .row-banner--text {
        right: auto;
        left: auto;
    }
    .row-banner {
        height: 380px;
        max-width: 276px;
        margin:0 auto 10px;
        padding: 0;
    }
}

@media (max-width:576px) {
    
    .filter-item .btn {
        font-size: 14px;
        line-height: 1.4;
    }
    .filter-item .btn.is-selected {
        text-align: left !important;
        padding-left: 10px !important;
    }
    .filter-item i {
        width: 37px;
    }
    .row-banner--text {
        z-index: 5;
    }
    .row-banner--title {
        font-size: 50px;
    }
    .row-banner--text__main {
        font-size: 18px;
    }
    .row-banner--text {
        font-size: 12px;
    }
}